div.right-arrow {
	color: #fff;
	
	font-size: 1.4em;
	line-height: 2.8em;
	margin: 0.4em 1.65em 0.4em auto;
	position: relative;
	max-width: 680px;
	text-align: center;
	
	background-color: #333;
}
div.right-arrow:after,
div.right-arrow:hover:after {
	content: "";
	border-style: solid;
	border-width: 0;
	position: absolute;
	width: 0;
	height: 0;
	right: -1.38em;
	
	border-width: 1.4em 0 1.4em 1.4em;
}
div.right-arrow:after {
	border-color: transparent #333;
}
div.right-arrow:hover {
	background-color: #444;
}
div.right-arrow:hover:after {
	border-color: transparent #444;
}

div.right-arrow-b {
	background-color: #248;
}
div.right-arrow-b:after {
	border-color: transparent #248;
}
div.right-arrow-b:hover {
	background-color: #359;
}
div.right-arrow-b:hover:after {
	border-color: transparent #359;
}

div.right-arrow-y {
	background-color: #c90;
}
div.right-arrow-y:after {
	border-color: transparent #c90;
}
div.right-arrow-y:hover {
	background-color: #da1;
}
div.right-arrow-y:hover:after {
	border-color: transparent #da1;
}

div.right-arrow-g {
	background-color: #063;
}
div.right-arrow-g:after {
	border-color: transparent #063;
}
div.right-arrow-g:hover {
	background-color: #174;
}
div.right-arrow-g:hover:after {
	border-color: transparent #174;
}

@media screen and (max-width:640px) {
	div.right-arrow {
		margin: 0.25em 0;
		padding: 0.5em 0;
		line-height: 1.6;
		width: 100%;
	}
	div.right-arrow:after {
		display: none;
	}
}

div.box-campaign {
	margin: 0.5em 0;
	padding: 1em;
	color: #fff;
	background-color: #666;
	font-size: 105%;
}
div.box-campaign:hover {
	background-color: #999;
}

div.box-campaign-g {
	background-color: #165;
}
div.box-campaign-g:hover {
	background-color: #276;
}
div.box-campaign-y {
	background-color: #c90;
}
div.box-campaign-y:hover {
	background-color: #da1;
}
div.box-campaign-r {
	background-color: #e70012;
}
div.box-campaign-r:hover {
	background-color: #f71022;
}
div.box-campaign-o {
	background-color: #ff8c00;
}
div.box-campaign-o:hover {
	background-color: #ffA000;
}
div.box-campaign-b {
	background-color: #359;
}
div.box-campaign-b:hover {
	background-color: #46a;
}

div.box-sns {
	margin: 0.5em 0;
	padding: 0;
	text-align: right;
}
